Bug 112149 - Silent Boot Mode
Summary: Silent Boot Mode
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: kernel   
(Show other bugs)
Version: 1
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Arjan van de Ven
QA Contact: Brian Brock
URL:
Whiteboard:
Keywords: FutureFeature
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2003-12-15 13:16 UTC by Alan Johnson
Modified: 2007-11-30 22:10 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-06-19 14:49:29 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Alan Johnson 2003-12-15 13:16:40 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (Windows; U; Windows NT 5.1; en-US; rv:1.5)
Gecko/20031007 Firebird/0.7

Description of problem:
It would be nice, following the idea of the graphical boot, to allow
for a kernel boot parameter that would silence the kernel boot
messages, and either 1) keep the screen completely blank, or 2) give a
short message like "Booting RedHat Linux".

Many of the users that I have introduced to Linux have been suprised
at all of the boot messages that they have no understanding of, and
silencing the boot messages could be a good way to make initial
experiences less stressful for them.

Comment 1 Dave Jones 2004-06-19 14:49:29 UTC
fixed in fc2 with the 'quiet' option.



Note You need to log in before you can comment on or make changes to this bug.